@charset "utf-8";
/* CSS Document */
.clear{
	clear: both;
}
.s_topspan{
	width:100%;
	height:100px;
	border-bottom:8px solid #ddd;
	background:url(../images/s_topbg.jpg) top center repeat-x;
	position: fixed;
	top: 0px;
	z-index: 999;
	}
.s_toplogo img{
	
	display:block;
	padding-top:20px;
	margin:0 auto;
	}
.s_inputspan{
	width:50%;
	padding-top:20px;
	margin:0 auto;
	}
.s_resultspan{
	width:80%;
	margin:90px auto 20px auto;
	padding-top:30px;
	
		}
.s_resultspan  small{
	font-size:12px;
	color:#DD514C
	}
	.s_resultlist {
		padding-top: 30px;
		margin-bottom: 40px;
	}	
.s_resultlist li{
	display:block;
	list-style:none;
	padding:10px 0 15px 0;
	border-bottom:1px dashed #ddd;
	
	}

.s_result_tit a{
	display: inline-block;
	margin-bottom:8px;
	font-size:18px;
	font-weight:600;
	color:#2489C5;
	vertical-align:top;
	margin-left:5px;
	
	}
.s_result_property{
	display:block;
	color:#999;
	font-size:12px;
	margin-left:30px;
	}
.s_result_property  span{
	display:inline-block;
	margin:8px 5px 10px 0;
	padding-right:10px;
	border-right:1px solid #ddd;
	}
.s_result_address{
	display:block;
	font-size:12px;
	color:#999;
	margin-top:5px;
	margin-left:30px;
	}
	
	.clear{
	display:block;
	clear:both
	}
	.whole_bg{
		width: 100%;
	}
	.s_logo{
		float: left;
	}